Mac Ports


常用

最新のレポジトリを取得

古いパッケージのアップグレード

メンテナンス

port upgrade outdatedしただけだと、古いパッケージが削除されずに残ってしまうので以下のコマンドで古いパッケージを消す。

おまけ

ruby1.9 + rails3.xをインストールする方法。
結構はまった。2時間ぐらい。gem周りが結構大変だった。
普通にruby19をインストールすると、rubyコマンドはruby1.8になるのでrubyコマンドが1.9になるようにする。


matsubokkuri

Please feel free to contact me via e-mail, twitter and facebook!

あわせて読みたい

コメントを残す